<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/wait_loading"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:gravity="center"
    android:orientation="vertical"
    android:background="@drawable/shape_dialog_radius"
    android:layout_margin="10dp"
    android:padding="30dp" >

    <ProgressBar
        android:id="@+id/progressBar1"
        android:layout_width="25dp"
        android:layout_height="25dp"
        android:indeterminate="false"
        android:indeterminateDuration="1200"
        android:indeterminateDrawable="@drawable/loading_rotate"/>

    <TextView
        android:id="@+id/wait_loading_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:visibility="gone">
    </TextView>

</LinearLayout>